SDRES2(3)

SYNOPSIS
SUBROUTINE SDRES2 (T, Y, YPRIME, DELTA, IRES, RPAR, IPAR)

NAME
sdres2 - Second residual evaluator for SDASQC.

LIBRARY
SLATEC (DASSL)

TYPE
SINGLE PRECISION (SDRES2-S, DDRES2-D)

AUTHOR
PETZOLD, LINDA R., (LLNL)

SEE ALSO
SDASQC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
891013 DATE WRITTEN
901001 Converted prologue to 4.0 format and made all argument declarations explicit. (FNF)
901030 Made all local declarations explicit. (FNF)